@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	}
body{
	background:url(../image/bg.gif);
	font-size:12px;
	font-family:verdana,arial,helvetica,sans-serif;
	line-height:18px;
	color:#000;
	}
img{
	border:none;
	}
h1{
	color:#fff;
	font-family:"Times New Roman";
	font-size:26px;
	word-wrap:break-word;
	line-height:30px;
	font-weight:normal;
	padding:87px 45px 87px 45px;
	text-align:center;
	}
h1 span{
	font-family:"Times New Roman";
	font-weight:bold;
	font-size:40px;
	}
h2{
	color:#de776f;
	font-size:17px;
	font-weight:bold;
	padding:0 0 6px 0;
	}
h2 span{
	color:#000;
	}
.con-gap{
	padding:8px 0 8px 0;
	}
.flexi{
	clear:both;
	}
#top-wrapper{
	width:938px;
	margin:0px auto;
	}
#top-wrapper .logo{
	width:938px;
	margin:4px 0 0 0;
	height:60px;
	}
#top-wrapper .logo-n{
	width:328px;
	height:60px;
	float:left;
	}
#top-wrapper .social{
	width:75px;
	height:23px;
	float:right;
	padding:20px 0 0 0;
	}
#top-wrapper .social ul{
	margin:0px;
	padding:0px;
	}
#top-wrapper .social li{
	list-style:none;
	float:left;
	height:23px;
	padding:0 3px 0 0;
	}
#top-wrapper .banner{
	width:936px;
	height:294px;
	border:#e1e1e1 solid 1px;
	border-bottom:none;
	}
#top-wrapper .banner .bl{
	height:294px;
    border: 0;
	width:624px;
	float:left;
	}
#top-wrapper .banner .br{
	background:#de776f;
	width:312px;
	height:294px;
	float:right;
	}
#nav-space{
	width:985px;
	height:35px;
	margin:0px auto;
	}
#nav-space .nl{
	background:url(../image/l-nav-s.gif) no-repeat;
	float:left;
	height:35px;
	width:24px;
	}
#nav-space .nm{
	float:left;
	height:33px;
    width:936px;
	border-top: #e1e1e1 solid 1px;
	border-bottom: #e1e1e1 solid 1px;
	}
#nav-space .nm .nav{
	height:33px;
    width:908px;
	margin:0px auto;
	}
/*
#nav-space .nm .nav ul{
	margin:0px;
	padding:0px;
	}
#nav-space .nm .nav li{
	float:left;
	list-style:none;
	line-height:33px;
	color:#5c5b5b;
	}
#nav-space .nm .nav li a:link{
	display:block;
	text-decoration:none;
	color:#5c5b5b;
	padding:0 15px 0 15px;
	}
#nav-space .nm .nav li a:visited{
	text-decoration:none;
	color:#5c5b5b;
	padding:0 15px 0 15px;
	}
#nav-space .nm .nav li a:hover{
	background:#de776f;
	text-decoration:none;
	color:#000;
	padding:0 15px 0 15px;
	}
#nav-space .nm .nav li .done{
	background:#de776f;
	text-decoration:none;
	color:#000;
	padding:0 15px 0 15px;
	}
*/	
	
ul#dropdown {
	position: relative;
    list-style:none;
	margin:0px;
	padding:0px;
	display: flex;
    justify-content: center;
    align-items: center;
	}
ul#dropdown li{
	float:left;
	list-style:none;
	line-height:33px;
	color:#5c5b5b;
	}
 ul#dropdown a:hover{ 
    background:#de776f;
	text-decoration:none;
	color:#000;
	padding:0 15px 0 15px;
}
ul#dropdown a.active,
ul#dropdown a:active{
	background:#de776f;
	text-decoration:none;
	color:#000;
	padding:0 15px 0 15px;
	}
ul#dropdown li a{
	display:block;
	text-decoration:none;
	color:#5c5b5b;
	padding:0 15px 0 15px;
       font-weight:bold;
	}
ul#dropdown li:last-child a{ 
   border-right: none;
} /* Doesn't work in IE */
ul#dropdown li.hover,
ul#dropdown li:hover {
   background:#de776f;
   color: #000;
   position: relative;
}
ul#dropdown li.hover a              { color: #000;}
/* 
	LEVEL TWO
*/
ul#dropdown ul 						{ width:180px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul#dropdown ul li{
   font-weight: normal;  
   color: #000;
   /*border-bottom: 1px solid #ccc;*/
   float: none;
   }
									/* IE 6 & 7 Needs Inline Block */
ul#dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; background:#eae9e9; } 
/* 
	LEVEL THREE
*/
ul#dropdown ul ul 					{ left: 100%; top: 0; }
ul#dropdown li:hover > ul 			{ visibility: visible; }
	
	
	
	
#nav-space .nr{
	background:url(../image/r-nav-s.gif) no-repeat;
	float:left;
	height:35px;
    width:25px;
	}
#data-wrapper{
	width:910px;
	margin:0px auto;
	background:#FFF;
	padding:13px;
	border:#e1e1e1 solid 1px;
	border-top:none;
	}
#data-wrapper .data{
	float:left;
	width:475px;
	}
#data-wrapper .data{
	float:left;
	width:475px;
	text-align:justify;
	}
#data-wrapper .services{
	float:left;
	width:187px;
	margin:0 0 0 100px;
	}
#data-wrapper .services ul{
	margin:0px;
	padding:0px;
	}
#data-wrapper .services li{
	list-style:inside;
	padding:2px 0 2px 0;
	list-style-type:square;
	margin:0 0 0 2px;
	}
#data-wrapper .cli{
	float:left;
	width:185px;
	margin:0 0 0 30px;
	}
#data-wrapper .cli .cl-spc{
	width:183px;
	height:64px;
	border:#dfdfdf solid 1px;
	}
#data-wrapper .cli .spc{
	margin-bottom:20px;
	}
#fotter{
	width:938px;
	margin:0px auto;
	height:36px;
	color:#555454;
	}
#fotter .fl{
	width:500px;
	float:left;
	height:36px;
	line-height:36px;
	}
#fotter .fl a:link{
	text-decoration:none;
	color:#555454;
	}
#fotter .fl a:visited{
	text-decoration:none;
	color:#555454;
	}
#fotter .fl a:hover{
	text-decoration:none;
	color:#000;
	}
#fotter .fl a:active{
	text-decoration:none;
	color:#555454;
	}
#fotter .fl span{
	padding:0 0 0 20px;
	}
#fotter .fr{
	width:438px;
	float:left;
	height:36px;
	line-height:36px;
	text-align:right;
	}

/*index animated banner css start here*/

#slideshow {
	position:relative;
	width:936px;
	height:294px;
}
#slideshow DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height:294px;
	width:936px;
}
#slideshow DIV.active {
	z-index:10;
	opacity:1.0;
}
#slideshow DIV.last-active {
	z-index:9;
}
#slideshow DIV IMG {
	height:294px;
	display: block;
	border: 0;
	width:624px;
}
/*index animated banner css end here*/

/*index technology icon css start here*/

#tech {
	position:relative;
	width:183px;
	height:64px;
}
#tech DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height:64px;
	width:183px;
}
#tech DIV.active {
	z-index:10;
	opacity:1.0;
}
#tech DIV.last-active {
	z-index:9;
}
#tech DIV IMG {
	height:64px;
	display: block;
	border: 0;
	width:183px;
}
/*index technology icon css end here*/

/*index technology icon css start here*/

#customer {
	position:relative;
	width:183px;
	height:64px;
}
#customer DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height:64px;
	width:183px;
}
#customer DIV.active {
	z-index:10;
	opacity:1.0;
}
#customer DIV.last-active {
	z-index:9;
}
#customer DIV IMG {
	height:64px;
	display: block;
	border: 0;
	width:183px;
}
/*index technology icon css end here*/
.customer{
	margin-top:14px;
	}
.customer .box{
	border:#c5c4c4 solid 4px;
	float:left;
	height:80px;
	margin:0 0 0 14px;
	padding:2px;
	}
.customer .box img{
	height: 80px;
    width: 205px;
	}
.customer .parlogo{
	margin-right:20px;
	float:left;
	width:25%;
	}
.customer .pardesc{
	width:72%;
	float:left;
	}
a:link{
	color:#d66a61;
	text-decoration:none;
	}
a:visited{
	color:#d66a61;
	text-decoration:none;
	}
a:hover{
	color: #06F;
	text-decoration:none;
	}
a:active{
	color:#d66a61;
	text-decoration:none;
	}
.offgallery{
	}
.offgallery img{
	padding:0 0 0 23px;
	}
.conform{
	width:349px;
	float:left;
	}
.conform p{
	padding:16px 0 4px 0;
	}
.conform span{
	color:#900;
	}
.conform input{
	width:301px;
	height:20px;
	}
.conform textarea{
	width:301px;
	height:100px;
	}
.conform select{
	width:305px;
	height:25px;
	padding:2px;
	}
.coninfo{
	width:500px;
	float:left;
	margin:0 0 0 60px;
	line-height:20px;
	}